# NodeInfoUsageUsers

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active_halfyear** | Option<**i64**> |  | [optional]
**active_month** | Option<**i64**> |  | [optional]
**total** | Option<**i64**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


